fb_copy_cmap
Prev | Frame Buffer Colormap | Next

## Name

fb_copy_cmap — copy a colormap

## Synopsis

`int fb_copy_cmap (` | const struct fb_cmap * | from,
| struct fb_cmap * | to`)`;

## Arguments

`from`

  frame buffer colormap structure

`to`

  frame buffer colormap structure

## Description

Copy contents of colormap from `from` to `to`.

Prev | Up | Next
fb_dealloc_cmap | Home | fb_set_cmap